Subject: [core] #141: DTLS and resource access control

From: "core issue tracker" <[email-masked]>
Date: Wed, 30 Mar 2011 22:21:37 -0000

#141: DTLS and resource access control

 Clarify the interaction of DTLS authentication and resource access
 control, this probably needs its own section.

-- 
----------------------------------+-----------------------------------------
 Reporter:  zach@…                |       Owner:  cabo@…      
     Type:  protocol enhancement  |      Status:  new         
 Priority:  minor                 |   Milestone:              
Component:  coap                  |     Version:              
 Severity:  -                     |    Keywords:              
----------------------------------+-----------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/core/trac/ticket/141>
core <http://tools.ietf.org/core/>